#!/bin/bash
# {{ ansible_managed }}

license={{ application_properties['cap.server.license'] }}

if [ ! -f ${license} ]
then
  echo "License for {{ application_name }} not present."
  exit 1
fi

# check other dependencies, like database or solr ...

exit 0
